<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Home Page</title>
        <link href = "/Assets/styles.css" rel="stylesheet" type = "text/css">
    </head>
    <body>
        <%- include('partials/nav.ejs'); %>
        <h1>Thanks for getting in touch!</h1>
        <p>You contacted <%=data.who%> in the <%= data.department%> department</p>
        <p>We will reply to you at <%=data.email%></p>
    </body>
</html>